folder: WTyHT2h0fsSnUHFT
name: Habitué à la faim
type: evolution
_id: EqeONvUCK7OhJaNN
img: systems/vermine2047/assets/icons/items/evolution.webp
system:
  description: >-
    <p>Le premier jour de rationnement ou de privation totale de nourriture n’a
    pas d’effet sur le personnage. Ainsi, il ne subira aucune perte de Dés de
    Réserves avant le deuxième jour de privation totale ou le troisième jour de
    rationnement.</p>
  level:
    value: 2
    min: 1
    max: 4
effects: []
sort: 0
ownership:
  default: 0
  GXSW26kNdNoaabl8: 3
  kb05teJOwuTQVHwZ: 3
flags: {}
_stats:
  compendiumSource: null
  duplicateSource: null
  coreVersion: '14.365'
  systemId: vermine2047
  systemVersion: 0.1.13
  createdTime: 1785775198969
  modifiedTime: 1785775198969
  lastModifiedBy: kb05teJOwuTQVHwZ
  exportSource: null
_key: '!items!EqeONvUCK7OhJaNN'

